Subject: Re: [PATCH] wireless/wil6210: convert to DEFINE_SHOW_ATTRIBUTE

From: Kalle Valo <[email-masked]>
Date: Tue, 11 Dec 2018 17:47:32 +0200

Frank Lee <[email-masked]> writes:

> On Mon, Dec 3, 2018 at 9:36 PM Frank Lee <[email-masked]> wrote:
>>
>> On Mon, Dec 3, 2018 at 9:33 PM Kalle Valo <[email-masked]> wrote:
>> >
>> > Yangtao Li <[email-masked]> writes:
>> >
>> > > Use DEFINE_SHOW_ATTRIBUTE macro to simplify the code.
>> > >
>> > > Signed-off-by: Yangtao Li <[email-masked]>
>> >
>> > The prefix for the title should be just "wil6210:", I can fix that.
> Hi Kalle:
> Why I can't find it in ath.git?

Because I haven't reviewed and applied it yet. BTW, you can reduce email
by checking the status from patchwork yourself:

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches#checking_state_of_patches_from_patchwork

-- 
Kalle Valo